Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Fri, 10 Aug 2012 19:14:20 +0530 (IST)

Hi, 

Name : Heidi Mitton 
Email : [email-masked] 

Response : Not ready for dent consultant 

Chat Transcript: 

If I had a loan for $47,7000.00 to pay off my car, line of credit and visa card, how much will my monthly payment be? 
Kyra has joined the chat. 
Kyra ( 07:01:50 ) : Hi Heidi, 
Kyra ( 07:01:54 ) : Just one moment and I will forward you to one of our consultants. 
Heidi ( 07:02:09 ) : ok thanks 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 06:59:00 ) : Hi Heidi 
Heidi ( 07:03:44 ) : Hi Shelly 
Shelly ( 06:59:53 ) : Would you like to know how our programs work ? 
Heidi ( 07:04:56 ) : I was just trying to get an idea of how much my montly payment would be if I had a debt consolidation for $47,7000? I know it's alot, but it covers my line of credit: $20,000, my car loan: $26,000 (approx) and my credit card of $1500. 
Shelly ( 07:01:31 ) : That’s understandable....we can come to that. Would you like to know how the program works? 
Heidi ( 07:05:42 ) : sure. 
Shelly ( 07:02:03 ) : First of all…..We take over the management of your debts. 
Shelly ( 07:02:06 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 07:02:10 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 07:02:13 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 07:02:16 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 07:02:29 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Heidi ( 07:06:26 ) : oh ok. 
Shelly ( 07:02:34 ) : Would you like to know if you can qualify for the program? 
Heidi ( 07:07:05 ) : no thanks, that is ok. I thought my debts would be paid off right away and I would pay you a monthly payment for the loan. Thanks anyways! 
Heidi ( 07:07:47 ) : have a good day Shelly! thanks. again. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh